#
# spec file for package stardict-dictionaries-de
#
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#

# norootforbuild

Name:           stardict-dictionaries-de
Summary:        German dictionaries for stardict
Version:        2.4.2
Release:        1.1
License:        GPL
Group:          Productivity/Office/Dictionary
Url:            http://stardict.sourceforge.net
Provides:       locale(stardict:de)
Vendor:         openSUSE-Education
BuildArch:      noarch
%if 0%{?suse_version} > 1020
Recommends:     stardict
%else
Requires:       stardict
%endif
Source0:        stardict-duden-%version.tar.bz2
Source1:        stardict-ldaf-%version.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%define         stardict_dir %_datadir/stardict
%define         stardict_dic_dir %_datadir/stardict/dic


%description
This package contains the german dictionaries for stardict:
* LDaF (Langenscheidt Grosswoerterbuch: Deutsch als Fremdsprache)
* Duden


%prep
%setup -q -T -c %name -a0 -a1

%build

%install
mkdir -p %buildroot/%stardict_dic_dir
cp -a *  %buildroot/%stardict_dic_dir/

%clean
%__rm -rf %buildroot

%files
%defattr(-,root,root)
%dir %stardict_dir
%dir %stardict_dic_dir
%stardict_dic_dir

%changelog
* Thu Sep 25 2008 lars@linux-schulserver.de
- moved to Education base repository
* Mon Jan 14 2008 lars@linux-schulserver.de
- initial version 2.4.2
